<resources>
    <string name="app_name">WeightTracker</string>
    <string name="btn_login">Login</string>
    <string name="btn_create_account">Create Account</string>
    <string name="title_weight_log">Weight Log</string>
    <string name="header_date">Date</string>
    <string name="header_weight">Weight</string>
    <string name="header_delete">Delete</string>

    <string name="hint_date">Date</string>
    <string name="hint_weight">Weight</string>

    <string name="btn_add_entry">Add Entry</string>

    <string name="sms_title">SMS Notifications</string>

    <string name="sms_description">
This app can send text message reminders when you reach your goal weight or need a reminder to log your progress.
SMS access is optional and can be changed later.
</string>

    <string name="btn_allow_sms">Allow SMS Notifications</string>
    <string name="btn_deny_sms">Deny</string>


</resources>